Authorization: Bearer ********************curl --location --request PUT 'https://numueg.app/api/v1/stores//pages/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"title": {
"property1": "string",
"property2": "string"
},
"body": {
"property1": "string",
"property2": "string"
},
"seo": {
"property1": "string",
"property2": "string"
},
"is_published": true,
"template": "string",
"template_suffix": "string"
}'{
"success": true,
"data": {
"id": "string",
"store_id": "string",
"handle": "string",
"title": {
"property1": "string",
"property2": "string"
},
"body": {
"property1": "string",
"property2": "string"
},
"seo": {
"property1": "string",
"property2": "string"
},
"is_published": true,
"template": "string",
"template_suffix": "string",
"created_at": "string",
"updated_at": "string"
},
"message": "string"
}